#include "SyncAccountDataScript.h"

SyncAccountDataScript::SyncAccountDataScript(
    QString deviceId,
    QObject *parent
) : CommonScript(parent),
    m_deviceId(std::move(deviceId)) {
}

SyncAccountDataScript::~SyncAccountDataScript() = default;

void SyncAccountDataScript::doStart() {

    // 1.
}